漏洞信息详情

Webmobo WB News多个PHP远程文件包含漏洞

  • CNNVD编号:CNNVD-200901-373
  • 危害等级: 中危
  • CVE编号: CVE-2009-0294
  • 漏洞类型: 代码注入
  • 发布时间: 2009-01-27
  • 威胁类型: 远程
  • 更新时间: 2009-01-29
  • 厂        商: webmobo
  • 漏洞来源:

漏洞简介

WB News 2.0.1版本中存在多个PHP远程文件包含漏洞。当register_globals被激活时,远程攻击者可以借助对base/中的(1)search.php,(2)archive.php,(3)comments.php,(4)news.php,(5)News.php,(6)SendFriend.php,(7)Archive.php和(8)Comments.php的config[installdir]参数中的一个URL,执行任意的PHP代码。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.webmobo.com/

参考网址

来源: BID

名称: 33434

链接:http://www.securityfocus.com/bid/33434

来源: BUGTRAQ

名称: 20090125 WB News v2.0.X Remote File include ..

链接:http://www.securityfocus.com/archive/1/archive/1/500398/100/0/threaded

来源: SECUNIA

名称: 33691

链接:http://secunia.com/advisories/33691

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多